label.welcome = Struts 2 Annotation Message Resource configuration
label.firstName =  First Name
label.lastName =  Last Name
label.email =  Email Id

error.firstName.required = First Name is required (Application.properties)!
error.lastName.required = Last Name is required (Application.properties)!
error.email.required = Email Id is required (Application.properties)!
error.valid.email.required = Please enter valid email (Application.properties)!
